Subject: [homenet] some thoughts about perimeter identification

From: Erik Kline <[email-masked]>
Date: Tue, 31 Jul 2012 15:56:38 +0900

All,

Sorry for the extremely late work, but here are some -00 thoughts about
perimeter identification.

    http://tools.ietf.org/html/draft-kline-default-perimeter-00

After some discussion with Townsley I think the core issue to discuss will
be what default openness stance to adopt: default open or closed, as it
affects how a device learns to classify interfaces and whether or not the
routing protocol needs to be authenticated (i.e. how much should a device
trust the ISP).

Apologies again,
-Erik